.video-widget {
	float: left;
	width: 100%;
}

.playOverlay {
	cursor: pointer !important;
}

/* Large video */
#video-large-teaser #video-large-thumbnail {
	background-color: #333;
	/* max-height: 300px; */
}

#video-large-teaser .video-thumbnail .thumbnail {
	text-align: center;
	margin: 0 auto;
	background-color: #333;
	padding: 0px;
	box-shadow: 0 0 0 #FFF;
	border-radius: 0px;
	border: 0px solid #FFF;
	/* max-height: 249px; */
}

#video-large-teaser .video-thumbnail  .thumbnail .caption {
	position: absolute;
	cursor: pointer;
	text-align: left;
	width: 100%;
	background: rgba(33, 33, 33, 0.8);
	opacity: 0.8;
	transition: all 0.2s ease-out;
}

#video-large-teaser .video-thumbnail .thumbnail .caption:hover {
	opacity: 1;
}

#video-large-teaser .video-thumbnail .thumbnail .caption a {
	text-decoration: none;
}

#video-large-teaser .video-thumbnail  .thumbnail .caption h3 {
	color: #FFF;
}

#video-large-teaser .video-thumbnail .thumbnail .caption .fa {
	color: #FFF;
	float: left;
	font-size: 25px;
	margin-right: 10px;
}

.hero-description {
	overflow: hidden;
}

.hero-description .hero-caption, .hero-description .hero-time {
	float: left;
	width: 100%;
}

.hero-description .hero-time p {
	text-align: left;
}

.hero-social-box {
	float: right;
	margin-top: 10px;
}

.hero-social-box a {
	color: #6D6E70;
	font-size: 18px;
	margin: 0 1px;
	text-decoration: none;
}

/* Small video */
#video-small-teaser {
	margin-top: 20px;
	float: left;
	width: 100%;
}

#video-small-teaser ul {
	margin: 0px auto;
	text-align: center;
	list-style: none;
}

#video-small-teaser ul li {
	cursor: pointer;
	transition: all 0.2s ease-out;
	opacity: 0.5;
	float: left;
	width: 20%;
	border-top: 5px solid #FFF;
}

#video-small-teaser ul li:hover {
	opacity: 0.8;
	border-top: 5px solid #CCC;
	background-color: #EEE;
	text-decoration: none;
}

#video-small-teaser ul li.selected {
	opacity: 1;
	border-top: 5px solid #E2A52E;
}

#video-small-teaser ul li .thumbnail {
	border-radius: 0px;
	padding: 4px 0px;
	border: 0px solid #FFF;
	box-shadow: 0 0 0 #FFF;
	background-color: #FFF;
}

#video-small-teaser ul li .thumbnail a {
	overflow: hidden;
	display: block;
	margin: 0 2px;
	text-decoration: none;
	margin-top: 5px;
	/*background-color: #333;*/
}

#video-small-teaser ul li .thumbnail a img {
	background-color: #333;
	max-height: 85px;
}

#video-small-teaser ul li .thumbnail a .fa {
	display: none;
}

#video-small-teaser ul li .thumbnail .caption {
	padding: 2px 1%;
	text-align: left;
	background-color: #FFF;
	float: left;
	width: 98%;
}

#video-small-teaser ul li .thumbnail .caption a {
	background-color: #FFF;
	/* width: 90%; */
}

#video-small-teaser ul li .thumbnail .caption h3 {
	font-size: 12px;
	line-height: 16px;
}

@media(max-width: 1000px) {
	#heading-video {
		margin-top: 50px;
	}
	
	.video-widget {
		width: 100%;
		margin-bottom: 50px;
	}
}

@media(max-width:650px) {
	#video-small-teaser ul li .thumbnail a {
		height: 65px;
		position: relative;
		line-height: 65px;
		float: left;
		background-color: #DBDCDE;
	}

	#video-small-teaser ul li .thumbnail a img {
		vertical-align: middle;
	}
}

@media(max-width: 450px) {
	#video-small-teaser ul li {
		width: 25%;
	}

	#video-small-teaser ul li:nth-of-type(5) {
		display: none;
	}

	.hero-social-box {
  		margin-left: 0px;
  		width: 100%;
  		max-width: 100%;
  		text-align: center;
	}

	.hero-social-box a .fa {
		font-size: 24px;
		margin: 0 5px;
	}

	.hero-description {
  		text-align: center;
  		width: 100%;
  		float: left;
  		margin-top: 5px;
	}
	
	.hero-description .hero-caption {
		margin-top: 5px;
	}

	.hero-description .hero-caption, .hero-description h3 {
		text-align: center;
		width: 100%;
	}
	
	.hero-description .hero-time p {
  		text-align: center;
  		margin: 5px 0;
	}

	#video-small-teaser {
		margin-top: 10px;
	}
}

@media(max-width: 350px) {
	#video-small-teaser ul li {
		width: 33%;
	}

	#video-small-teaser ul li:nth-of-type(4) {
		display: none;
	}
}